LINUX-SHOW-PLAYER(1)

NAME
LINUX-SHOW-PLAYER - Sound player designed for stage productions

SYNOPSIS
linux-show-player [-h] [-f FILE] [-l {debug,info,warning}] [--locale LOCALE]

DESCRIPTION
 Linux Show Player (or LiSP for short) is a free cue player designed for
 sound-playback in stage production. The goal of the project is to provide a
 complete playback software for musical plays, theater shows and similar.

OPTIONS

-h, --help
    Show this help message and exit

-f, --file FILE
    Session file path

-l, --log {debug,info,warning}
    Log level

--locale LOCALE
    Force specified locale

AUTHOR
linux-show-player was written by Francesco Ceruti <ceppofrancy@gmail.com>

This manual page was written by Josue Ortega <josue@debian.org>, for the Debian project (and may be used by others).